package com.android.launcher3.model;

import com.android.launcher3.manager.LauncherManager;
import com.android.launcher3.util.Logger;

public class ConfigManager {


    private static final String TAG="ConfigManager";
    private boolean isLockScreen=false;

    private static  ConfigManager mInstance;


    public static ConfigManager getInstance() {
        if (mInstance == null) {
            synchronized (ConfigManager.class) {
                if (mInstance == null) {
                    mInstance = new ConfigManager();
                }
            }
        }
        return mInstance;
    }

    public boolean isLockScreen() {
//        Logger.e(TAG,isLockScreen+"");
        return isLockScreen;
    }

    public void setLockScreen(boolean lockScreen) {
        isLockScreen = lockScreen;

//        Logger.e(TAG,isLockScreen+"");
    }
}
